RubyGems Navigation menu

refinerycms 0.9.9.11

A Ruby on Rails CMS that supports Rails 3. It's easy to extend and sticks to 'the Rails way' where possible.

Gemfile
          gem 'refinerycms', '~> 0.9.9.11'
  
  
  
  
  
  
  

install
          gem install refinerycms -v 0.9.9.11
  
  
  
  
  
  
  

Total downloads 375,581

For this version 1,421

Show all versions (167 total)

Required Ruby Version: None

Links: